Chinaunix首页 | 论坛 | 博客
  • 博客访问: 2488897
  • 博文数量: 323
  • 博客积分: 10211
  • 博客等级: 上将
  • 技术积分: 4934
  • 用 户 组: 普通用户
  • 注册时间: 2006-08-27 14:56
文章分类

全部博文(323)

文章存档

2012年(5)

2011年(3)

2010年(6)

2009年(140)

2008年(169)

分类: Oracle

2009-06-25 10:21:47

  这个错误在我们这里刚好碰上了。
 
Applies to: Oracle Server - Enterprise Edition - Version: 9.2.0.6.0
This problem can occur on any platform.
SymptomsGetting the following ora-600 error repeatedly in the alertlog.

ORA-00600: internal error code, arguments: [17113], [0x000000000], [], [], [], [], [], []


CauseUsing incompatible version of pl/sql developer causes memory corruption by not properly
initializing heap descriptor.

From the trace file the ora-600 error is caused due to pl/sql developer.
Using older or incompatible version of the pl/sql developer can cause ORA-600 [17113] error.

SolutionInstall latest version of pl/sql developer.
阅读(1724) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~